import React from "react";
import { Switch, Route } from "react-router-dom";

import App from "./container/App";
import Header from "./components/Header"
import RenderRegistration from "./container/renderRegistration"
import RenderAuthorisation from "./container/renderAuthorisation"


export default () => (
    <div>
        <Header/>
	        <Switch>
                <Route path="/" exact component={App} />
                <Route path="/authorisation" exact component={RenderAuthorisation} />
                <Route path="/auth" exact component= {RenderAuthorisation}/>
                <Route path="/registration" exact component={RenderRegistration} />

	        </Switch>
    </div>
);